# Hand Mirrors

**Entity Type:** Good

## Properties

| Field | Value |
|-------|-------|
| Category | Need |
| Purchase Price | 176 Denarii |
| Selling Price | 70 Denarii |
| Available From | Nobles |

## Attributes

| Attribute | Value |
|-----------|-------|
| Population | +2 |
| Income | +2 |
| Prestige | +2 |

## Production

**Produced By:**
- Narcissium (Albion)

## Notes

Hand mirrors are luxury vanity items for Nobles in Albion. They are crafted from silver and scallop shells.
